'use strict';

import React from 'react';
import { observer } from 'mobx-react';
import './drawnoprizepop.less';

@observer
class Drawnoprizepop extends React.Component {
  constructor(props) {
    super(props);
  }
  render() {
    return (
      <div className="drawnoprizepop modal_center">
        <span className="bg"></span>
        <span className="close"></span>
        <span className="btn"></span>
      </div>
    );
  }
}
export default Drawnoprizepop;
